package com.interplug.qcast.config.Exception;

import java.io.Serial;

public class CanvasStatusException extends BaseException{

	@Serial
    private static final long serialVersionUID = 6263785244527827114L;
	
	public CanvasStatusException(String message) {
        super(message);
    }
}
